#style-switcher {
	width: 230px;
	background-color: #fff;
	border: 1px solid #eee;
	position: fixed;
	top: 100px;
	right: -231px;
	z-index: 999999999999999999999999999999999999999999999;
	font-size: 20px;
}

@media (max-width: 767px) {
	#style-switcher {
		display: none;
	}
}

#style-switcher h6 {
	font-size: 13px;
	margin-bottom: 17px;
}

#style-switcher header {
	height: 55px;
	padding: 22px 20px 20px 20px;
	background-color: #F1F1F1;
	color: #848484;
	font-size: 13px;
}

#switcher-options {
	padding: 20px;
	font-size: 13px;
	color: #BBBBBB;
}

#switcher-options select {
	margin-bottom: 20px;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 2px 2px #E6E6E6;
	border: 1px solid #EEE;
	height: 40px;
	padding: 9px 10px 10px 10px;
	color: #BBBBBB;
	font-family: 'Open Sans', sans-serif;
	
}

#switcher-button {
	width: 40px;
	height: 40px;
	line-height: 38px;
	color: #848484;
	background-color: #fff;
	border: 1px solid #EEEEEE;
	position: absolute;
	top: 55px;
	left: -40px;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
}

.color-option {
	float: left; 
	margin: 0 7px 7px 0;
	width: 30px;
	height: 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
}

#blue {
	background-color: #0088CC;
}

#lightblue {
	background-color: #2AC4EA;
}

#orange {
	background-color: #F47C1D;
}

#yellow {
	background-color: #FFD400;
}

#green {
	background-color: #2CCE74;
}

#lightorange {
	background-color: #FFCE54;
}

#red {
	background-color: #EE3B16;
}

#pink {
	background-color: #ED5565;
}

#purple {
	background-color: #734BA9;
}

#navy {
	background-color: #4A5B7D;
}

